function FileData_Pairs(x)
{
x.t("enterprise","message");
x.t("api","reference");
x.t("6.2","november");
x.t("2011","tibco");
x.t("software","release");
x.t("software","tibco");
x.t("release","6.2");
x.t("reference","software");
x.t("tibco","enterprise");
x.t("tibco","software");
x.t("message","service");
x.t("november","2011");
x.t("service","api");
x.t("service","tibco");
}
